if (etat_lettre2 == 1)
{
etat_lettre2=15;
sound.playSoundUI("sound.dialogues");
chat.print("<RCIST Paul-Edward> AHHH YOU BROUGHT ME MY MAIL.")
time.sleep(3);
sound.playSoundUI("sound.dialogues");
chat.print("But...")
time.sleep(3);
sound.playSoundUI("sound.dialogues");
chat.print("WHAT KIND OF MAILMAN GIVES AN UPSIDE DOWN LETTER TO SOMEONE ?!")
time.sleep(6);
sound.playSoundUI("sound.dialogues");
chat.print("DO YOU THINK I WILL TURN IT UPSIDE DOWN, JUST LIKE THAT ?")
time.sleep(5);
sound.playSoundUI("sound.dialogues");
chat.print("ARE YOU A TRAINEE MAILMAN OR WHAT ?")
time.sleep(5);
sound.playSoundUI("sound.dialogues");
chat.print("COME BACK AND SEE ME WITH A LETTER TURNED THE RIGHT WAY, YOU IDIOT.")
etat_lettre2=1;
}

if (etat_lettre2 == 3)
{
sound.playSoundUI("sound.dialogues");
chat.print("<RCIST Paul-Edward> GET OUT.")
}

if (etat_lettre2 < 1)
{
sound.playSoundUI("sound.dialogues");
chat.print("<RCIST Paul-Edward> ARE YOU THE MAILMAN ? WHERE IS MY MAIL.")
}

if (etat_lettre2 == 2)
{
etat_lettre2=15;
sound.playSoundUI("sound.dialogues");
chat.print("<RCIST Paul-Edward> Ahhh the letter is no longer upside down, you're not completely useless.")
time.sleep(5);
sound.playSoundUI("sound.dialogues");
chat.print("Now I can read it...")
time.sleep(4);
sound.playSoundUI("sound.dialogues");
chat.print("'Dear Paul-Edward,")
time.sleep(3);
sound.playSoundUI("sound.dialogues");
chat.print("I apologize in advance for the uselessness of the mailman.")
time.sleep(3);
sound.playSoundUI("sound.dialogues");
chat.print("I shall hope you will treat him as he deserves to be.")
time.sleep(4);
sound.playSoundUI("sound.dialogues");
chat.print("Thanking you in anticipation.")
time.sleep(4);
sound.playSoundUI("sound.dialogues");
chat.print("-Jean-Roger-")
time.sleep(3);
sound.playSoundUI("sound.dialogues");
chat.print("...")
time.sleep(3);
sound.playSoundUI("sound.dialogues");
chat.print("SORRY ?! HOW DARE HE DEFY ME LIKE THIS ?!")
time.sleep(4);
sound.playSoundUI("sound.dialogues");
chat.print("LEAVE NOW OR I WILL BLOW YOU UP.")
etat_lettre2=3;
etat_lettre1=2;
pinv.consumeItemAmount(329,0,1);
}